<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine <font color="#004C99"><i>you</i></font> are talking to <font color="#004C99">Louis</font>. Complete the dialogue. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Louis:</b>]]></label>
			<sentence><![CDATA[Hi Tracey. Are you in Montreal right now?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hi, Louis. Yes. Where are you?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Louis:</b>]]></label>
			<sentence><![CDATA[At home. In Rio.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[So, what's Brazil like?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Louis:</b>]]></label>
			<sentence><![CDATA[Well, it's really great. The food is fantastic and the tourist<br/>attractions are awesome.]]></sentence>
		</dialogue>
		<!-- <dialogue>
			<label><![CDATA[]]></label>
			<sentence><![CDATA[]]></sentence>
		</dialogue> -->
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[And what about the weather?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Louis:</b>]]></label>
			<sentence><![CDATA[It's always beautiful in Rio. You should visit Brazil sometime.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Good advice. Thanks!]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[You shouldn't stay home.]]></sentence>
		<sentence><![CDATA[We can't go to the beach.]]></sentence>
		<sentence><![CDATA[It's across the street.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete dialogue. Then listen and say <font color="#004C99"><i>your</i></font> part of the dialogue (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_12_Dialogue.mp3</audio>
			<audio type="gap">data/templates/audio/dialogue/Unit_12_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>